Multiple Cisco Products CVE-2019-1809 Local Security Bypass Vulnerability

Bugtraq ID: 108375
Class: Design Error
CVE: CVE-2019-1809
Remote: No
Local: Yes
Published: May 15 2019 12:00AM
Updated: May 15 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Unified Computing System 3.0(1a)A
Cisco UCS 6300 Series Fabric Interconnects 0
Cisco UCS 6200 Series Fabric Interconnects 0
Cisco NX-OS Software for UCS 6300 Fabric Interconnects 3.2
Cisco NX-OS Software for UCS 6300 Fabric Interconnects 3.1
Cisco NX-OS Software for UCS 6200 Fabric Interconnects 3.2
Cisco NX-OS Software for UCS 6200 Fabric Interconnects 3.1
Cisco NX-OS Software for Nexus 7700 Series 8.2
Cisco NX-OS Software for Nexus 7700 Series 8.1
Cisco NX-OS Software for Nexus 7700 Series 8.0
Cisco NX-OS Software for Nexus 7700 Series 7.3
Cisco NX-OS Software for Nexus 7700 Series 7.2
Cisco NX-OS Software for Nexus 7000 Series 8.2
Cisco NX-OS Software for Nexus 7000 Series 8.1
Cisco NX-OS Software for Nexus 7000 Series 8.0
Cisco NX-OS Software for Nexus 7000 Series 7.3
Cisco NX-OS Software for Nexus 7000 Series 7.2
Cisco NX-OS Software for MDS 9700 Series 8.2
Cisco NX-OS Software for MDS 9700 Series 8.1
Cisco NX-OS Software for MDS 9700 Series 7.3
Cisco Nexus 7700 Series Switches 0
Cisco Nexus 7000 Series Switches 8.2(1)
Cisco MDS 9700 Series Multilayer Directors 0
Not Vulnerable: Cisco Unified Computing System 4.0(1a)
Cisco Unified Computing System 3.2(3k)
Cisco NX-OS Software for UCS 6300 Fabric Interconnects 3.2(3k)
Cisco NX-OS Software for UCS 6200 Fabric Interconnects 3.2(3k)
Cisco NX-OS Software for Nexus 7700 Series 8.2(3)
Cisco NX-OS Software for Nexus 7700 Series 7.3(3)D1(1)
Cisco NX-OS Software for Nexus 7000 Series 8.2(3)
Cisco NX-OS Software for Nexus 7000 Series 7.3(3)D1(1)
Cisco NX-OS Software for MDS 9700 Series 8.3(1)
Cisco NX-OS Software for MDS 9700 Series 8.1(1a)
Cisco Nexus 7000 Series Switches 8.3(1)
Cisco Nexus 7000 Series Switches 8.2(3)
Cisco Nexus 7000 Series Switches 7.3(3)D1(1)


 

Privacy Statement
Copyright 2010, SecurityFocus